<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240617_090650_alter_column_producer_option_display_message_new_opendistrib_version
 */
class m240617_090650_alter_column_producer_option_display_message_new_opendistrib_version extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->alterColumn('producer', 'option_display_message_new_opendistrib_version', Schema::TYPE_BOOLEAN.' DEFAULT 1');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {

    }
}
